--- 
vendor: "ESRI"
id: "17"
title: "Inventarisatie OPNW (lijn)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  CODE: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  NAAM_PAD: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SOORT_PAD: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  LIGGING: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SPECIFIEKE_KENMERKEN: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  BETEKENIS: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  HUIDIGE_STAAT: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  TOEGANG: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  OVERIG: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ATTACHMENT_1: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  ATTACHMENT_2: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  ATTACHMENT_3: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  ATTACHMENT_4: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  ATTACHMENT_5: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  ATTACHMENT_6: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  ATTACHMENT_7: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  ATTACHMENT_8: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"